body{
	margin: 0;
	
}
.top-nav, .content{
	display: flex;
	justify-content: center;
	text-align: center;
}
a{
	margin: 50px;
	text-decoration: none;
	color:pink;
	padding: 20px;
	text-align: center;
	font-size: 25px;
}


 tr, td{
	border:1px solid black;
}

td{
	padding:10px 20px;
}